p {
	font-family: verdana;
	font-size: 11px;
	line-height: 20px;
	color: #000000;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 25px;
}


.galeryfoto¨

{
	background-image: url(images/bg_foto.jpg.);
	background-repeat:repeat-x

}



h1 {
	font-family: verdana;
	font-weight:300;
	font-size: 11px;
	line-height: 20px;
	color: #ffffff;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 20px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size: large;
	line-height: 15px;
	color: #006EB6;
	margin-right: 5px;
	margin-left: 25px;
}


h3 {
	font-family: verdana;
	font-weight:300;
	font-size: 9px;
	line-height: 20px;
	color: #ffffff;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 20px;
}

h4 {
	font-family: verdana;
	font-weight:300;
	font-size: x-small;
	color: #000000;
	margin-right: 5px;
	margin-left: 17px;
}


.a.link {
	font-family: verdana;
	text-decoration: underline;
	font-weight:300;
	color: #ffffff;
	
}
link {
	font-family: verdana;
	text-decoration: underline;
	color: #FFFFFF;
}


.celda color {

background-color:#C2E6FF;
table-layout:fixed;
}
.noticias {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin-left: 20px;
}
